-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: senlin
Binary: python3-senlin, senlin-api, senlin-common, senlin-doc, senlin-engine, senlin-conductor, senlin-health-manager
Architecture: all
Version: 14.0.0-1
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/senlin
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/senlin
Vcs-Git: https://salsa.debian.org/openstack-team/services/senlin.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 10), dh-python, openstack-pkg-tools, po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: python3-coverage, python3-docker, python3-eventlet, python3-hacking, python3-jsonpath-rw, python3-jsonschema, python3-keystoneauth1, python3-keystonemiddleware, python3-microversion-parse, python3-migrate, python3-openstackdocstheme, python3-openstacksdk (>= 0.99.0), python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy (>= 3.6.0), python3-oslo.reports, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck (>= 1.3.0), python3-oslo.utils, python3-oslo.versionedobjects, python3-oslotest, python3-osprofiler, python3-paramiko, python3-pastedeploy, python3-pep8, python3-pymysql, python3-reno, python3-requests, python3-routes, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-tempest, python3-tenacity, python3-testscenarios, python3-testtools, python3-tz, python3-webob, python3-yaml, subunit, tempest, testrepository
Package-List:
 python3-senlin deb python optional arch=all
 senlin-api deb net optional arch=all
 senlin-common deb net optional arch=all
 senlin-conductor deb net optional arch=all
 senlin-doc deb doc optional arch=all
 senlin-engine deb net optional arch=all
 senlin-health-manager deb net optional arch=all
Checksums-Sha1:
 fc06713271e9253eb9c66b7321d55a65329281b9 524124 senlin_14.0.0.orig.tar.xz
 aca7cdb5c0468406b28574e984feef5be63dc385 7488 senlin_14.0.0-1.debian.tar.xz
Checksums-Sha256:
 b0e07c4ac4e393bfaf72270086b55bf26772b40a263a77496068d49d52b4f546 524124 senlin_14.0.0.orig.tar.xz
 c8c2a9975effafdfc9f00dbdcad8a06c5ad0e09c8b136e2596f9ac8e0b5181aa 7488 senlin_14.0.0-1.debian.tar.xz
Files:
 ce43ca7286ff3be9b0ec9b1568af5e04 524124 senlin_14.0.0.orig.tar.xz
 a84dd2759f53490517ca6412012d7dfa 7488 senlin_14.0.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmM+nf0ACgkQ1BatFaxr
Q/6SPxAAnA8rEVZb5AMSt91pMP9NSS6hlOjtiWj9EOgmko6oeJlafGeL6yFs9aGs
GGJVkVP8jbf+LfS5Gn4XaUWPFX3LqBmXd6imJ7Y1pilXFFXU3AS6gVDyUCySSEzl
JzzS0n0Ps1VCAeBkla9zka5N9iY6qdFXTyxvawNasZOC4KdmgqTyZIn96nFJvXhP
yMKwXHfcwxNqdNESxSA1JM6u6DnPwJ7Gm7J4TkM8AwDXuAOEoWhpZKp4AQwAhuV6
PEBH45HXxTsJj+cWW3Ejg1b6WUi861IAZ6MaQqTqTCmTDOlfJs6sPacUjQM2urCy
LvFDtW2UKHPMZ57HFESoaMn3/FvTOeAJSpRuXnD5G+fwxrI/11vStis5hZbjhF3/
kKtzxygZB8/XEZBwlImWYKJ7qjzNnPUkiiLAoOMvDgn/VBnXmGwyPThs6Efxmymr
JHXCTmItCuFabSJcJHqazWdp6YhrOybrPyrUN8U+A06JYQpTvuZkgJaXnp6wFIDp
SJezQwu9SZ5Nf53eIV0IgCrwVglKdx+HoRqwLWHV5d1jCtzZcMYKwAOa6p0fbCd6
L5OXfbAq5+jf2ebOG2voD3R/5Zz9Aw8aVwf2ws6mrJuzQK0+yR91xK/fBoCM1XnC
/mA9+EptyCLBUUx4FH42SAfLcUZo3O7AtRGOO5KqUhltZMH/QOs=
=AeJ3
-----END PGP SIGNATURE-----
